# Import the modules
from iris_classifier.classifier import Classifier

# Create an instance of the Classifier class
classifier = Classifier()

# Pass the data
train_loader, test_loader = classifier.load_data(filename='/content/Iris.csv')

# Start the training
trained_model = classifier.train_start(TRAIN_LOADER=train_loader, TEST_LOADER=test_loader)

# Show the model performance
classifier.evaluation_model(model=trained_model, train_data=train_loader, test_data=test_loader)

