
import pandas as pd

class LoadData:
    def __init__(self, filename):
        self.filename = filename
        
    def load_csv(self):
        try:
            dataset = pd.read_csv(self.filename)
            return dataset
        except FileNotFoundError:
            print(f"File '{self.filename}' not found.")
            return None
